--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

COPY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	b8242d25-ad43-4c63-b4c0-67b74dc7e7df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.408874+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6BB0654A53610412F242319D7D75941C4E2EEAF222710414E9DF733C0D75941BED31E5BB425104103A6FD5DB8D8594169C202FF3635104162CDAA43CFD85941B6BB0654A53610412F242319D7D75941	19420006811000	1	2022
2	VirksomheterPåRuter1km	5a84a779-7e41-44d7-b9d7-1a0380ec169e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.412499+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000069C202FF3635104162CDAA43CFD8594111E401ABB9441041CDD55A29E6D859417D593A0028461041F48D51FEEDD75941B6BB0654A53610412F242319D7D7594169C202FF3635104162CDAA43CFD85941	19430006811000	2	2022
3	VirksomheterPåRuter1km	cb56548b-28a6-4a55-9b3a-d77a054888c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.418851+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072C4A2A3546C1041DD3C46EC42D35941DE602AE6D15C1041787F9A092CD3594134B73FB9635B1041310E363524D459415CFA8176E66A10417D9463183BD4594172C4A2A3546C1041DD3C46EC42D35941	19450006806000	2	2022
4	VirksomheterPåRuter1km	79395cdf-108e-4cfe-b1f3-3b3a8df2eadd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.412187+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D8B54ACF724A10412AFB217D05D559411E3D1B04E14B10416C860B520DD4594192AD14575E3C104105F3E36EF6D3594154097922F03A104167A47899EED45941D8B54ACF724A10412AFB217D05D55941	19430006807000	1	2022
5	VirksomheterPåRuter1km	d77b9926-3b02-46bb-a437-0028c65b9c28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.762211+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000646E2E0ADBB111410FB24AC9E4DF59416CB5129D57A21141C4F7C2E0CDDF59418DDA0812E9A011419B085717C6E05941FEFCE27E6CB0114160FF5F00DDE05941646E2E0ADBB111410FB24AC9E4DF5941	19670006817000	2	2022
6	VirksomheterPåRuter1km	d988d664-becb-45ce-b21a-d378573d1888	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.762072+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000646E2E0ADBB111410FB24AC9E4DF5941E29E668D49B311411B493192ECDE5941D0350920C6A311417DD42AAAD5DE59416CB5129D57A21141C4F7C2E0CDDF5941646E2E0ADBB111410FB24AC9E4DF5941	19670006816000	1	2022
7	VirksomheterPåRuter1km	01f3f663-c3aa-4e27-bb14-7779dfbe382b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.683967+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001221F7FB5E721141E6B1525C81E05941EE8770AFDB621141BEA258736AE059415C21541D6D611141EEC3E3A762E1594162879B69F0701141730D5F9179E159411221F7FB5E721141E6B1525C81E05941	19630006818000	1	2022
8	VirksomheterPåRuter1km	e5cbe2ef-755c-42e8-bf72-dbe820dc90df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.621444+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C7D15003F8401141F7D27C082DE25941940F85CF74311141C7118B1E16E25941B89AFD2D063011412ADD8A510EE359413D148C61893F1141A8CBFD3B25E35941C7D15003F8401141F7D27C082DE25941	19600006820000	2	2022
9	VirksomheterPåRuter1km	f7f1086d-27b3-401d-bddd-dcad2ec11d9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.554341+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E60C2719DD13114121DCB018F0E05941D74D5DFD5904114195B54A2FD9E05941E6E49C64EB021141F19FCA60D1E159418AF82A806E1211415A02B24AE8E15941E60C2719DD13114121DCB018F0E05941	19570006819000	1	2022
10	VirksomheterPåRuter1km	9d57729a-add2-4d51-ba96-fd1a5098f64a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.508422+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CCB461A576E210412DC17FBD9BE2594122514CA2F3D210418B2A21D384E25941AA3616FA84D11041042C16037DE3594110D9F1FC07E1104186F1F5ED93E35941CCB461A576E210412DC17FBD9BE25941	19540006821000	1	2022
11	VirksomheterPåRuter1km	b1a718b1-3af2-406b-af81-6db4ee49460a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.471496+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C68E5FB4EDB31041D9B46DFE56E25941557288C96AA410417EC1181440E25941902EFC21FCA21041802B8A4238E3594144409B0C7FB210412453602D4FE35941C68E5FB4EDB31041D9B46DFE56E25941	19510006821000	2	2022
12	VirksomheterPåRuter1km	2378a200-b176-4259-95c8-9c774fb0674a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.600428+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AF40B7E9D38114150F2521F3DDD5941269023511A2911418A25EB3726DD5941C4B43AD8AB27114115A67C6A1EDE594104E2E5042F371141EBCF655235DE59410AF40B7E9D38114150F2521F3DDD5941	19590006815000	1	2022
13	VirksomheterPåRuter1km	bc08a0ba-cb6d-47c4-b8ae-ac5bbf6c3313	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.600269+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AF40B7E9D38114150F2521F3DDD5941EAD01CEF0B3A1141673F3CEC44DC5941C21CF7C1882A1141E8D855052EDC5941269023511A2911418A25EB3726DD59410AF40B7E9D38114150F2521F3DDD5941	19590006814000	1	2022
14	VirksomheterPåRuter1km	73382cc5-aa8b-4024-ba1a-3ccaca19f6c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.554087+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003660A6B32818114153F8968207DE59413D97522C97191141A0D686500FDD5941CA29990F140A11417FFB2569F8DC5941DA042997A50811418CBCB49AF0DD59413660A6B32818114153F8968207DE5941	19570006815000	2	2022
15	VirksomheterPåRuter1km	5deadbd0-f23b-462c-bc04-72b70404b9f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.553949+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA9A27BE501F1141BDA220882ED95941A1E47CA0CD0F114112A6C5A217D95941A03D66485F0E1141A45763D40FDA59414B7BD465E21D1141B5D93FBA26DA5941FA9A27BE501F1141BDA220882ED95941	19570006811000	1	2022
16	VirksomheterPåRuter1km	7853c6e6-7248-4d8f-b6ec-0d25cd63308b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.523499+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B971166BFFFB1041E97AB750E9DB5941C475515E7CEC104178D6DE69D2DB5941CA736DEE0DEB104133786E9ACADC59416868F7FA90FA10410D8AC881E1DC5941B971166BFFFB1041E97AB750E9DB5941	19550006814000	4	2022
17	VirksomheterPåRuter1km	c9048e59-4d52-4e6b-b281-e1f7d6febf93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.508296+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007AF9A459F9DC10414D890983BBDB5941C475515E7CEC104178D6DE69D2DB5941BB2E1FC6EAED1041CB8B4B39DADA59419B2338C167DE104107B7F752C3DA59417AF9A459F9DC10414D890983BBDB5941	19540006813000	2	2022
18	VirksomheterPåRuter1km	03a51718-3a8d-4d70-ac2b-c5d989092b31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.496829+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A86CFBE98ADB1041D4BB17B3B3DC5941E673A1ED07CC1041D54AC4CB9CDC59414AE11B7699CA104165774DFB94DD5941BD103C721CDA1041345022E3ABDD5941A86CFBE98ADB1041D4BB17B3B3DC5941	19530006815000	1	2022
19	VirksomheterPåRuter1km	49014d23-93b1-44fb-885c-89eb84c83a2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.496704+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007AF9A459F9DC10414D890983BBDB5941B41D115D76CD10414F89379CA4DB5941E673A1ED07CC1041D54AC4CB9CDC5941A86CFBE98ADB1041D4BB17B3B3DC59417AF9A459F9DC10414D890983BBDB5941	19530006814000	3	2022
20	VirksomheterPåRuter1km	c0b1bef0-7364-40f0-88cb-bc1fcbc2832c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.496578+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B2338C167DE104107B7F752C3DA5941254B6AC4E4CE10413831A76CACDA5941B41D115D76CD10414F89379CA4DB59417AF9A459F9DC10414D890983BBDB59419B2338C167DE104107B7F752C3DA5941	19530006813000	33	2022
21	VirksomheterPåRuter1km	11545dce-36b3-4c53-aaa9-9afcdb734d92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.485638+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000254B6AC4E4CE10413831A76CACDA594132C6B5CF61BF104142F0598695DA594154039668F3BD10415DCC68B58DDB5941B41D115D76CD10414F89379CA4DB5941254B6AC4E4CE10413831A76CACDA5941	19520006813000	1	2022
22	VirksomheterPåRuter1km	9e2fc486-62cf-4fec-924b-468b89aad105	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.485478+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000254B6AC4E4CE10413831A76CACDA5941A468AC2353D01041F340133DB4D95941715FBE2ED0C01041298547579DD9594132C6B5CF61BF104142F0598695DA5941254B6AC4E4CE10413831A76CACDA5941	19520006812000	6	2022
23	VirksomheterPåRuter1km	8edf0379-aff1-439b-892a-fe5238d774db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.47137+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000032C6B5CF61BF104142F0598695DA5941C0B51AE3DEAF104106EA0FA07EDA59415ECB337C70AE104155489DCE76DB594154039668F3BD10415DCC68B58DDB594132C6B5CF61BF104142F0598695DA5941	19510006813000	5	2022
24	VirksomheterPåRuter1km	9fd62643-78ed-4a7c-8d49-02fe20752888	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.439139+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000487BABB6A8F104180C20F0149DB594112BDA3E7E77F104165AC4D1A32DB5941E8F24C79797E1041DA1D53472ADC594137B42C4DFC8D1041FBAD962E41DC59410487BABB6A8F104180C20F0149DB5941	19480006814000	1	2022
25	VirksomheterPåRuter1km	edfb82fb-1f83-4c10-8556-e553035cae7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.43901+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000487BABB6A8F104180C20F0149DB5941A4763122D9901041306585D350DA5941598AE34D568110414AD244ED39DA594112BDA3E7E77F104165AC4D1A32DB59410487BABB6A8F104180C20F0149DB5941	19480006813000	1	2022
26	VirksomheterPåRuter1km	4e694bbc-c0bb-455e-839d-50247f2c0c3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.554216+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003660A6B32818114153F8968207DE5941DA042997A50811418CBCB49AF0DD594179F1A3163707114181C53FCCE8DE59416254E532BA161141B958A3B4FFDE59413660A6B32818114153F8968207DE5941	19570006816000	1	2022
27	VirksomheterPåRuter1km	321ff9be-5f9c-4951-a1e6-a271b28b0b59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.537432+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000079F1A3163707114181C53FCCE8DE594126167902B4F710416498DFE3D1DE594170F41A7A45F61041D19AE514CADF59413A830A8EC8051141FB17C7FDE0DF594179F1A3163707114181C53FCCE8DE5941	19560006817000	1	2022
28	VirksomheterPåRuter1km	d0653f35-36aa-4b1d-b25b-472cd665dcc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.439265+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C87324ABD38610418BD405121AE15941A45B56D850771041046C3B2803E1594136BF8139E2751041938B2C55FBE159412669190C658510410837783F12E25941C87324ABD38610418BD405121AE15941	19480006820000	1	2022
29	VirksomheterPåRuter1km	0fb9c607-69a9-4536-8d54-33ce449043c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.419233+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B605D773055E10414242D4A4F4DC59417E6177B8824E1041DE4818BDDDDC5941C86B953A144D1041FBAB92E8D5DD5941CDF0BFF5965C10417C12D0D0ECDD5941B605D773055E10414242D4A4F4DC5941	19450006816000	1	2022
30	VirksomheterPåRuter1km	a0db990c-02d5-4c80-8af1-b838cd49f8bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.419109+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006011D8E9735F1041F81ED578FCDB59413334432EF14F1041E19B9A91E5DB59417E6177B8824E1041DE4818BDDDDC5941B605D773055E10414242D4A4F4DC59416011D8E9735F1041F81ED578FCDB5941	19450006815000	6	2022
31	VirksomheterPåRuter1km	67a37d80-8a78-4df1-a86c-dbe151bc0e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.418983+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006011D8E9735F1041F81ED578FCDB59414680C257E260104104A7D24C04DB59415E50F89B5F51104166A31966EDDA59413334432EF14F1041E19B9A91E5DB59416011D8E9735F1041F81ED578FCDB5941	19450006814000	1	2022
32	VirksomheterPåRuter1km	c210547e-6a05-41bd-b9fd-80e865fb55e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.408748+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092AD14575E3C104105F3E36EF6D35941322A2CB2DB2C1041C849BF8BDFD3594124D7C47D6D2B10410036D2B5D7D4594154097922F03A104167A47899EED4594192AD14575E3C104105F3E36EF6D35941	19420006807000	1	2022
33	VirksomheterPåRuter1km	d3413675-f92f-4199-9c89-1cb4ff4ba4e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.412324+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D8B54ACF724A10412AFB217D05D5594154097922F03A104167A47899EED459419E72C2E58139104153110AC4E6D55941DA555F9204491041442235A8FDD55941D8B54ACF724A10412AFB217D05D55941	19430006808000	1	2022
34	VirksomheterPåRuter1km	9090f42c-fd5f-45ec-b706-c6ebd71ed00e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.664698+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006688BF86C04A1141978063C224E6594174ABBAC9435A1141D4CD60AE3BE659419C4C2E84B25B1141A030E97943E559412209F5402F4C114186F16C8E2CE559416688BF86C04A1141978063C224E65941	19620006823000	1	2022
35	VirksomheterPåRuter1km	858c2631-24ef-4f58-9766-14dc7566b54d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.640986+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002209F5402F4C114186F16C8E2CE55941913CCE05AC3C11414140F4A215E55941D849D64B3D3B114164BF69D60DE659416688BF86C04A1141978063C224E659412209F5402F4C114186F16C8E2CE55941	19610006823000	1	2022
36	VirksomheterPåRuter1km	41ef29d8-1973-40c9-b8b8-626b6d032e6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.523623+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084B1DD932ADE1041CD7FD74E84E5594120E8589EADED1041C9CCBC3A9BE5594112A825571CEF104129B8CC09A3E459416651704C99DF1041DD85681E8CE4594184B1DD932ADE1041CD7FD74E84E55941	19550006823000	1	2022
37	VirksomheterPåRuter1km	70f5f2ec-330a-4948-9760-9b73494914be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.508549+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006651704C99DF1041DD85681E8CE459418D56CE4916D01041AA9A073375E459417A447591A7CE10411D78F5626DE5594184B1DD932ADE1041CD7FD74E84E559416651704C99DF1041DD85681E8CE45941	19540006823000	1	2022
38	VirksomheterPåRuter1km	3220088b-2b4c-458a-8a52-db4085eba86f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.496977+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA3616FA84D11041042C16037DE3594160A34EFF01C2104146A5391866E3594198D83F4F93C010416EECA9475EE459418D56CE4916D01041AA9A073375E45941AA3616FA84D11041042C16037DE35941	19530006822000	1	2022
39	VirksomheterPåRuter1km	54534216-e3ff-42ef-bc84-31f6c7b1b469	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.572179+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C661A4B77B161141F9C828C8C0E959417EEEDF95F8061141247635DAA9E9594135E851B4890511411D45150CA2EA59412A05DBD50C151141427F89FAB8EA5941C661A4B77B161141F9C828C8C0E95941	19580006828000	2	2022
40	VirksomheterPåRuter1km	95d80c40-75f1-4d84-8fba-ab7d3bbf50b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.572053+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000033FC39EE361C1141C3B880FEDFE55941562E87CBB30C1141265F9112C9E559411240340A450B114167EF7F44C1E65941B850AB2CC81A11411D55F030D8E6594133FC39EE361C1141C3B880FEDFE55941	19580006824000	1	2022
41	VirksomheterPåRuter1km	a2196d05-23c4-4b0d-9c67-95a43d4efaf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.537713+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC706E8983E61041BBD6362F74EA59417456D89A06F61041A665A41D8BEA5941C4982B7C75F71041C97F45EC92E959418681876AF2E71041C7DB58FE7BE95941DC706E8983E61041BBD6362F74EA5941	19560006828000	1	2022
42	VirksomheterPåRuter1km	a8acf926-e1af-4844-9e1a-8f4515f90074	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.537579+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EC7E6B030FD10413269A526B2E5594120E8589EADED1041C9CCBC3A9BE559415BBD7BDD3EEC1041743FA96B93E659410104CFEFC1FB10418CEB1258AAE659415EC7E6B030FD10413269A526B2E55941	19560006824000	1	2022
43	VirksomheterPåRuter1km	3d95d5f0-dd27-4939-a05f-14af11878022	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.523892+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008681876AF2E71041C7DB58FE7BE95941CAC9F3606FD81041FB7F6F1065E959417858148000D710413B8ECC405DEA5941DC706E8983E61041BBD6362F74EA59418681876AF2E71041C7DB58FE7BE95941	19550006828000	1	2022
44	VirksomheterPåRuter1km	00db3361-14bd-4b58-93f7-a8723eb6fb4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.523749+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008681876AF2E71041C7DB58FE7BE959415776924361E91041514577CD83E859418005C539DED910416FDF0EE06CE85941CAC9F3606FD81041FB7F6F1065E959418681876AF2E71041C7DB58FE7BE95941	19550006827000	1	2022
45	VirksomheterPåRuter1km	c069ff1b-dad3-4e33-bbf1-8d63719b7cb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.508672+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CAC9F3606FD81041FB7F6F1065E959419492705FECC81041436289224EE95941562ECA7E7DC71041FE81655246EA59417858148000D710413B8ECC405DEA5941CAC9F3606FD81041FB7F6F1065E95941	19540006828000	1	2022
46	VirksomheterPåRuter1km	1d88419b-951a-4831-a387-cc89303eb2ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.497105+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003AD99108CACB1041E185C6C25DE75941D500AE0E47BC10415498E5D546E759416C7D5D3ED8BA104129C947053FE8594176A708385BCA10416CB9A9F255E859413AD99108CACB1041E185C6C25DE75941	19530006826000	1	2022
47	VirksomheterPåRuter1km	59a67a8c-c88e-435f-b2c4-d493428a93bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.429928+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003EF149A6B86E104125D2AF35D4E659417C7AD3DC355F1041625CE148BDE65941940FCB0DC75D1041CB563D75B5E75941E3440CD7496D10412DDA8C62CCE759413EF149A6B86E104125D2AF35D4E65941	19470006826000	1	2022
48	VirksomheterPåRuter1km	1cf41917-af67-47d5-acee-eac639bc64fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.450803+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E75988683A71041ED4C59D38ED559419EA918A90098104173AE9DEF77D55941C4CE1C6B92961041375D391D70D659416465644815A61041FCAA760187D659410E75988683A71041ED4C59D38ED55941	19490006808000	1	2022
49	VirksomheterPåRuter1km	e7ae5018-fd71-46c7-b6cc-742cf8b9a976	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.429802+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001090B5D37D8810415235E50B61D5594199496F06FB78104161D72F284AD559417422E2C88C7710411A22C85442D659410A58F1950F871041F732FF3859D659411090B5D37D8810415235E50B61D55941	19470006808000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

COPY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B6BB0654A53610412F242319D7D75941C4E2EEAF222710414E9DF733C0D75941BED31E5BB425104103A6FD5DB8D8594169C202FF3635104162CDAA43CFD85941
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6BB0654A53610412F242319D7D7594169C202FF3635104162CDAA43CFD85941
3	VirksomheterPåRuter1kmGrense	0102000020E86400000400000069C202FF3635104162CDAA43CFD8594111E401ABB9441041CDD55A29E6D859417D593A0028461041F48D51FEEDD75941B6BB0654A53610412F242319D7D75941
4	VirksomheterPåRuter1kmGrense	0102000020E86400000500000072C4A2A3546C1041DD3C46EC42D35941DE602AE6D15C1041787F9A092CD3594134B73FB9635B1041310E363524D459415CFA8176E66A10417D9463183BD4594172C4A2A3546C1041DD3C46EC42D35941
5	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D8B54ACF724A10412AFB217D05D559411E3D1B04E14B10416C860B520DD4594192AD14575E3C104105F3E36EF6D35941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006CB5129D57A21141C4F7C2E0CDDF59418DDA0812E9A011419B085717C6E05941FEFCE27E6CB0114160FF5F00DDE05941646E2E0ADBB111410FB24AC9E4DF5941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CB5129D57A21141C4F7C2E0CDDF5941646E2E0ADBB111410FB24AC9E4DF5941
8	VirksomheterPåRuter1kmGrense	0102000020E864000004000000646E2E0ADBB111410FB24AC9E4DF5941E29E668D49B311411B493192ECDE5941D0350920C6A311417DD42AAAD5DE59416CB5129D57A21141C4F7C2E0CDDF5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001221F7FB5E721141E6B1525C81E05941EE8770AFDB621141BEA258736AE059415C21541D6D611141EEC3E3A762E1594162879B69F0701141730D5F9179E159411221F7FB5E721141E6B1525C81E05941
10	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C7D15003F8401141F7D27C082DE25941940F85CF74311141C7118B1E16E25941B89AFD2D063011412ADD8A510EE359413D148C61893F1141A8CBFD3B25E35941C7D15003F8401141F7D27C082DE25941
11	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E60C2719DD13114121DCB018F0E05941D74D5DFD5904114195B54A2FD9E05941E6E49C64EB021141F19FCA60D1E159418AF82A806E1211415A02B24AE8E15941E60C2719DD13114121DCB018F0E05941
12	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CCB461A576E210412DC17FBD9BE2594122514CA2F3D210418B2A21D384E25941AA3616FA84D11041042C16037DE3594110D9F1FC07E1104186F1F5ED93E35941CCB461A576E210412DC17FBD9BE25941
13	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C68E5FB4EDB31041D9B46DFE56E25941557288C96AA410417EC1181440E25941902EFC21FCA21041802B8A4238E3594144409B0C7FB210412453602D4FE35941C68E5FB4EDB31041D9B46DFE56E25941
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000269023511A2911418A25EB3726DD5941C4B43AD8AB27114115A67C6A1EDE594104E2E5042F371141EBCF655235DE59410AF40B7E9D38114150F2521F3DDD5941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000269023511A2911418A25EB3726DD59410AF40B7E9D38114150F2521F3DDD5941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000AF40B7E9D38114150F2521F3DDD5941EAD01CEF0B3A1141673F3CEC44DC5941C21CF7C1882A1141E8D855052EDC5941269023511A2911418A25EB3726DD5941
17	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003660A6B32818114153F8968207DE59413D97522C97191141A0D686500FDD5941CA29990F140A11417FFB2569F8DC5941DA042997A50811418CBCB49AF0DD5941
18	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FA9A27BE501F1141BDA220882ED95941A1E47CA0CD0F114112A6C5A217D95941A03D66485F0E1141A45763D40FDA59414B7BD465E21D1141B5D93FBA26DA5941FA9A27BE501F1141BDA220882ED95941
19	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B971166BFFFB1041E97AB750E9DB5941C475515E7CEC104178D6DE69D2DB5941CA736DEE0DEB104133786E9ACADC59416868F7FA90FA10410D8AC881E1DC5941B971166BFFFB1041E97AB750E9DB5941
20	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007AF9A459F9DC10414D890983BBDB5941C475515E7CEC104178D6DE69D2DB5941BB2E1FC6EAED1041CB8B4B39DADA59419B2338C167DE104107B7F752C3DA5941
21	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E673A1ED07CC1041D54AC4CB9CDC59414AE11B7699CA104165774DFB94DD5941BD103C721CDA1041345022E3ABDD5941A86CFBE98ADB1041D4BB17B3B3DC5941
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A86CFBE98ADB1041D4BB17B3B3DC59417AF9A459F9DC10414D890983BBDB5941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E673A1ED07CC1041D54AC4CB9CDC5941A86CFBE98ADB1041D4BB17B3B3DC5941
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B41D115D76CD10414F89379CA4DB5941E673A1ED07CC1041D54AC4CB9CDC5941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007AF9A459F9DC10414D890983BBDB59419B2338C167DE104107B7F752C3DA5941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B41D115D76CD10414F89379CA4DB59417AF9A459F9DC10414D890983BBDB5941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009B2338C167DE104107B7F752C3DA5941254B6AC4E4CE10413831A76CACDA5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B41D115D76CD10414F89379CA4DB5941254B6AC4E4CE10413831A76CACDA5941
29	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054039668F3BD10415DCC68B58DDB5941B41D115D76CD10414F89379CA4DB5941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032C6B5CF61BF104142F0598695DA5941254B6AC4E4CE10413831A76CACDA5941
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000254B6AC4E4CE10413831A76CACDA5941A468AC2353D01041F340133DB4D95941715FBE2ED0C01041298547579DD9594132C6B5CF61BF104142F0598695DA5941
32	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054039668F3BD10415DCC68B58DDB594132C6B5CF61BF104142F0598695DA5941
33	VirksomheterPåRuter1kmGrense	0102000020E86400000400000032C6B5CF61BF104142F0598695DA5941C0B51AE3DEAF104106EA0FA07EDA59415ECB337C70AE104155489DCE76DB594154039668F3BD10415DCC68B58DDB5941
34	VirksomheterPåRuter1kmGrense	0102000020E86400000400000012BDA3E7E77F104165AC4D1A32DB5941E8F24C79797E1041DA1D53472ADC594137B42C4DFC8D1041FBAD962E41DC59410487BABB6A8F104180C20F0149DB5941
35	VirksomheterPåRuter1kmGrense	0102000020E86400000200000012BDA3E7E77F104165AC4D1A32DB59410487BABB6A8F104180C20F0149DB5941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000487BABB6A8F104180C20F0149DB5941A4763122D9901041306585D350DA5941598AE34D568110414AD244ED39DA594112BDA3E7E77F104165AC4D1A32DB5941
37	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DA042997A50811418CBCB49AF0DD594179F1A3163707114181C53FCCE8DE59416254E532BA161141B958A3B4FFDE59413660A6B32818114153F8968207DE5941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003660A6B32818114153F8968207DE5941DA042997A50811418CBCB49AF0DD5941
39	VirksomheterPåRuter1kmGrense	0102000020E86400000500000079F1A3163707114181C53FCCE8DE594126167902B4F710416498DFE3D1DE594170F41A7A45F61041D19AE514CADF59413A830A8EC8051141FB17C7FDE0DF594179F1A3163707114181C53FCCE8DE5941
40	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C87324ABD38610418BD405121AE15941A45B56D850771041046C3B2803E1594136BF8139E2751041938B2C55FBE159412669190C658510410837783F12E25941C87324ABD38610418BD405121AE15941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007E6177B8824E1041DE4818BDDDDC5941C86B953A144D1041FBAB92E8D5DD5941CDF0BFF5965C10417C12D0D0ECDD5941B605D773055E10414242D4A4F4DC5941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B605D773055E10414242D4A4F4DC59416011D8E9735F1041F81ED578FCDB5941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E6177B8824E1041DE4818BDDDDC5941B605D773055E10414242D4A4F4DC5941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003334432EF14F1041E19B9A91E5DB59417E6177B8824E1041DE4818BDDDDC5941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003334432EF14F1041E19B9A91E5DB59416011D8E9735F1041F81ED578FCDB5941
46	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006011D8E9735F1041F81ED578FCDB59414680C257E260104104A7D24C04DB59415E50F89B5F51104166A31966EDDA59413334432EF14F1041E19B9A91E5DB5941
47	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054097922F03A104167A47899EED4594192AD14575E3C104105F3E36EF6D35941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000400000092AD14575E3C104105F3E36EF6D35941322A2CB2DB2C1041C849BF8BDFD3594124D7C47D6D2B10410036D2B5D7D4594154097922F03A104167A47899EED45941
49	VirksomheterPåRuter1kmGrense	0102000020E86400000400000054097922F03A104167A47899EED459419E72C2E58139104153110AC4E6D55941DA555F9204491041442235A8FDD55941D8B54ACF724A10412AFB217D05D55941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D8B54ACF724A10412AFB217D05D5594154097922F03A104167A47899EED45941
51	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006688BF86C04A1141978063C224E6594174ABBAC9435A1141D4CD60AE3BE659419C4C2E84B25B1141A030E97943E559412209F5402F4C114186F16C8E2CE55941
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006688BF86C04A1141978063C224E659412209F5402F4C114186F16C8E2CE55941
53	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002209F5402F4C114186F16C8E2CE55941913CCE05AC3C11414140F4A215E55941D849D64B3D3B114164BF69D60DE659416688BF86C04A1141978063C224E65941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000400000084B1DD932ADE1041CD7FD74E84E5594120E8589EADED1041C9CCBC3A9BE5594112A825571CEF104129B8CC09A3E459416651704C99DF1041DD85681E8CE45941
55	VirksomheterPåRuter1kmGrense	0102000020E86400000200000084B1DD932ADE1041CD7FD74E84E559416651704C99DF1041DD85681E8CE45941
56	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006651704C99DF1041DD85681E8CE459418D56CE4916D01041AA9A073375E459417A447591A7CE10411D78F5626DE5594184B1DD932ADE1041CD7FD74E84E55941
57	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AA3616FA84D11041042C16037DE3594160A34EFF01C2104146A5391866E3594198D83F4F93C010416EECA9475EE459418D56CE4916D01041AA9A073375E45941AA3616FA84D11041042C16037DE35941
58	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C661A4B77B161141F9C828C8C0E959417EEEDF95F8061141247635DAA9E9594135E851B4890511411D45150CA2EA59412A05DBD50C151141427F89FAB8EA5941C661A4B77B161141F9C828C8C0E95941
59	VirksomheterPåRuter1kmGrense	0102000020E86400000500000033FC39EE361C1141C3B880FEDFE55941562E87CBB30C1141265F9112C9E559411240340A450B114167EF7F44C1E65941B850AB2CC81A11411D55F030D8E6594133FC39EE361C1141C3B880FEDFE55941
60	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC706E8983E61041BBD6362F74EA59417456D89A06F61041A665A41D8BEA5941C4982B7C75F71041C97F45EC92E959418681876AF2E71041C7DB58FE7BE95941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005EC7E6B030FD10413269A526B2E5594120E8589EADED1041C9CCBC3A9BE559415BBD7BDD3EEC1041743FA96B93E659410104CFEFC1FB10418CEB1258AAE659415EC7E6B030FD10413269A526B2E55941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC706E8983E61041BBD6362F74EA59418681876AF2E71041C7DB58FE7BE95941
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007858148000D710413B8ECC405DEA5941DC706E8983E61041BBD6362F74EA5941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAC9F3606FD81041FB7F6F1065E959418681876AF2E71041C7DB58FE7BE95941
65	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008681876AF2E71041C7DB58FE7BE959415776924361E91041514577CD83E859418005C539DED910416FDF0EE06CE85941CAC9F3606FD81041FB7F6F1065E95941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007858148000D710413B8ECC405DEA5941CAC9F3606FD81041FB7F6F1065E95941
67	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CAC9F3606FD81041FB7F6F1065E959419492705FECC81041436289224EE95941562ECA7E7DC71041FE81655246EA59417858148000D710413B8ECC405DEA5941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003AD99108CACB1041E185C6C25DE75941D500AE0E47BC10415498E5D546E759416C7D5D3ED8BA104129C947053FE8594176A708385BCA10416CB9A9F255E859413AD99108CACB1041E185C6C25DE75941
69	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003EF149A6B86E104125D2AF35D4E659417C7AD3DC355F1041625CE148BDE65941940FCB0DC75D1041CB563D75B5E75941E3440CD7496D10412DDA8C62CCE759413EF149A6B86E104125D2AF35D4E65941
70	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000E75988683A71041ED4C59D38ED559419EA918A90098104173AE9DEF77D55941C4CE1C6B92961041375D391D70D659416465644815A61041FCAA760187D659410E75988683A71041ED4C59D38ED55941
71	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001090B5D37D8810415235E50B61D5594199496F06FB78104161D72F284AD559417422E2C88C7710411A22C85442D659410A58F1950F871041F732FF3859D659411090B5D37D8810415235E50B61D55941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km_objid_seq', 49, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense_objid_seq', 71, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_1470f5b73d0d48c7b84e11094053dbe5.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

